.text_block {
    margin: 1.2rem 0;
}

    @media screen and (max-width: 768px) and (orientation: portrait) {.text_block {
        margin-top: 0.48rem;
        margin-bottom: 0.8rem
}
    }

    .text_block .title {
        font-size: 0.36rem;
        line-height: 0.44rem;
        letter-spacing: -0.02em;
        font-weight: 500;
        margin-bottom: 0.4rem;

        max-width: 10.54rem;
    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    .text_block .title {
            font-size: 0.24rem;
            line-height: 0.26rem
    }
        }

    .text_block .title.end {
            margin-left: auto;
            max-width: 8.15rem;
        }

    .text_block .button.full-width {
            width: 100%;
            display: flex;
            justify-content: center;
        }